.layui-flow-more{
    margin: 10px 0;
    text-align: center;
    color: #999;
    font-size: 14px;
}
.layui-flow-more a cite {
    padding: 0 20px;
    border-radius: 3px;
    /*background-color: #eee;*/
    color: #333;
    font-style: normal;
}
a {
    color: #333;
    text-decoration: none;
}